Bug 1108884 - remove python-greenlet from epel7
remove python-greenlet from epel7
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-greenlet (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-12 14:13 EDT by Lokesh Mandvekar
Modified: 2014-09-12 13:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-12 13:48:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2014-06-12 14:13:20 EDT
Description of problem:
this package is now available in rhel7, please remove it from epel7

Version-Release number of selected component (if applicable):
python-greenlet-0.4.2-1.el7
Comment 1 Alan Pevec 2014-06-25 08:57:44 EDT
(In reply to Lokesh Mandvekar from comment #0)
> Description of problem:
> this package is now available in rhel7, please remove it from epel7

Please clarify "available in rhel7"
I don't see it listed at https://fedoraproject.org/wiki/EPEL/epel7
Under current EPEL policy, conflicts are only considered for RHEL base, ha and lb channels/repos.
Comment 2 Kevin Fenzi 2014-06-25 11:15:59 EDT
It's actually in 'rhel-extras'. We had a thread on the epel-devel list where we decided we would not conflict with that repo/channel. 

The wiki page is the rc content. we need to update it for final and add the rhel-extras packages to it.
Comment 4 Alan Pevec 2014-09-11 05:56:10 EDT
Lev, do you want to run the procedure[1] for EPEL7 branch yourself or you want to delegate? If the latter, please orphan epel7 branch in pkdb[2] so that Kevin or myself can handle it (only Main Contact for the branch is allowed to retire it).

[1] https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life#EPEL
[2] https://admin.fedoraproject.org/pkgdb/package/python-greenlet/
Comment 5 Lev Shamardin 2014-09-12 08:11:20 EDT
Sorry for big delay - I orphaned epel7 branch, because not sure when I'll have time to do this.
Comment 7 Alan Pevec 2014-09-12 13:48:16 EDT
https://fedorahosted.org/rel-eng/ticket/5990

Note You need to log in before you can comment on or make changes to this bug.